gsm48_auth_ciph_resp Struct Reference

`#include <gsm_04_08_gprs.h>`

## Data Fields

uint8_t | spare:4
uint8_t | ac_ref_nr:4
uint8_t | data [0]

## Field Documentation

## ac_ref_nr

uint8_t gsm48_auth_ciph_resp::ac_ref_nr

## data

uint8_t gsm48_auth_ciph_resp::data[0]

## spare

uint8_t gsm48_auth_ciph_resp::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08_gprs.h